.gtranslate_wrapper .gt_selector {
    color: white !important;
    border: none;
    padding: 5px 10px 5px 10px;
    align-items: center;
    cursor: pointer;
    background: #ffffff00;
    border-radius: 5px;
    width: auto;
}
.pxl-header-elementor-sticky .gtranslate_wrapper .gt_selector {
	background: #ffffff00;
	color: #45494F !important;
}

#turkish-shortcode::before {
    content: \\\\\\\"\\\\\\\";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 2px;
    height: 13px;
    background: rgba(255, 255, 255, 0.2);
    border-radius: 1px;
}
.gtranslate_wrapper::before {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 19px;
    height: 19px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3E%3Ccircle cx='12' cy='12' r='10'%3E%3C/circle%3E%3Cline x1='2' y1='12' x2='22' y2='12'%3E%3C/line%3E%3Cpath d='M12 2a15.3 15.3 0 0 1 4 10 15.3 15.3 0 0 1-4 10 15.3 15.3 0 0 1-4-10 15.3 15.3 0 0 1 4-10z'%3E%3C/path%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    display: block;
}

.pxl-header-elementor-sticky .gtranslate_wrapper::before {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='gray' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3E%3Ccircle cx='12' cy='12' r='10'%3E%3C/circle%3E%3Cline x1='2' y1='12' x2='22' y2='12'%3E%3C/line%3E%3Cpath d='M12 2a15.3 15.3 0 0 1 4 10 15.3 15.3 0 0 1-4 10 15.3 15.3 0 0 1-4-10 15.3 15.3 0 0 1 4-10z'%3E%3C/path%3E%3C/svg%3E");
}

.gtranslate_wrapper .gt_selector {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: none !important;
    padding-right: 15px;
	margin-left: 15px;
}

.pxl-banner .pxl-banner-inner .pxl-banner-holder {
	display: none !important;
}